insert into album (id,nome,genero,ano,duracao) values (1,'Sem Album','Vários',1999,'00:00:00');
insert into album (id,nome,genero,ano,duracao) values (2,'A Night at the Opera','Rock',1985,'00:49:00');
insert into album (id,nome,genero,ano,duracao) values (3,'Evolve','Pop rock	',2017,'00:39:12');
insert into album (id,nome,genero,ano,duracao) values (4,'Radiola','Reggae',2004,'00:54:54');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (1,'Bohemian Rhapsody','Queen','A Night at the Opera','EMI',1985,'00:05:55','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (2,'I Don t Know Why','Imagine Dragons','Evolve','Interscope Records',2017,'00:03:10','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (3,'Believer','Imagine Dragons','Evolve','Interscope Records',2017,'00:03:24','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (4,'Yesterday','Imagine Dragons','Evolve','Interscope Records',2017,'00:03:25','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (5,'Death on Two Legs','Queen','A Night at the Opera','EMI',1985,'00:03:43','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (6,'Lazing on a Sunday Afternoon','Queen','A Night at the Opera','EMI',1985,'00:01:08','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (7,'I m in Love with My Car','Queen','A Night at the Opera','EMI',1985,'00:03:05','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (8,'You re My Best Friend','Queen','A Night at the Opera','EMI',1985,'00:02:55','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (9,'39','Queen','A Night at the Opera','EMI',1985,'00:03:25','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (10,'Sweet Lady','Queen','A Night at the Opera','EMI',1985,'00:04:01','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (11,'Seaside Rendezvous','Queen','A Night at the Opera','EMI',1985,'00:02:13','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (12,'The Prophet "s Son','Queen','A Night at the Opera','EMI',1985,'00:08:17','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (13,'Love of My Life','Queen','A Night at the Opera','EMI',1985,'00:03:38','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (14,'Good Company','Queen','A Night at the Opera','EMI',1985,'00:03:26','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (15,'God Save the Queen','Queen','A Night at the Opera','EMI',1985,'00:01:11','2.45');
insert into produtos (id,musica,artista,album,gravadora,ano,duracao,preco) values (16,'Vamos Fugir','Skank','Raviola','Epic Records',2004,'00:04:23','2.45');
insert into clientes (id,nome,idade,telefone,email,senha) values (1,'José da Silva','25','48999922500','josesilva@gmail.com','12345678');
insert into clientes (id,nome,idade,telefone,email,senha) values (2,'Anna Perreira','35','48955922500','annap1985@gmail.com','1234dsqwq');
insert into clientes (id,nome,idade,telefone,email,senha) values (3,'Carlos Magalhães','40','4733005000','cm40@gmail.com','cm401980');
insert into clientes (id,nome,idade,telefone,email,senha) values (4,'Vinicio Miranda','32','4832550025','vinicio.covalski87@gmail.com','12345678');